/* CSS Document */

#leftcontainer
{
   float: left;
   width: 620px;
   border-bottom: 2px solid #ffffff;
   margin-bottom:0px;
   margin-top:0px;
   
   
   background-position:bottom;
    background-color:#F7F7F7;
  /* background-image:url(http://www.vkii.org/templates/mp_fayengreen/images/main_41.jpg); */
  /* background-image:url(http://www.aerox.pixelsparadise.com/templates/mp_aerox/images/topshadow.jpg); 
 background-image:url( http://www.versatel.de/fileadmin/ideamano/090115/ideamano_images/startseite/teaser/teaser_background.png); */
   background-repeat:repeat-x;
   
}

#rightcontainer
{
   margin-left: 620px;
   margin-bottom: 20px;
   padding: 5px;
   
   color: #666666; /* B3B3B3 */
   background-color: #fefdfd;
  /* background-image: url("http://www.versatel.de/fileadmin/ideamano/090115/ideamano_images/startseite/teaser/teaser_background.png"); */
  background-image:url(images/rightcontent.png);
   background-repeat: no-repeat;
   
   border: 2px solid #fff;
}

#rightcontainer p {
 padding-left: 15px;


}

#rightcontainer div {
 padding-left: 15px;


}

#rightcontainer h4 {
 padding-left: 15px;


}




/*  ,h2,h3,h4  */